# Generated by Django 3.2.7 on 2023-12-14 15:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_distribs', '0005_auto_20220526_1134'),
    ]

    operations = [
        migrations.AlterField(
            model_name='distribution',
            name='date_heure',
            field=models.DateTimeField(unique=True, verbose_name='Date et Heure'),
        ),
        migrations.AlterField(
            model_name='distribution',
            name='duree',
            field=models.TimeField(verbose_name='Durée'),
        ),
    ]
